--maybe make the game gradually darker as time passes on

minetest.register_on_joinplayer(function(player)
	player:set_sky("0x8A7070", "plain")
	local clouds = player:get_clouds()
	clouds.density = 0.65
	clouds.color = "#504444"
	player:set_clouds(clouds)
end)
